/* 
CUSTOM STYLESHEET
---------------------

Colors:
	Text Grey: #404040
	mid olive: #D2D2BE
	lite olive: #E8E8DF
*/

body {
	color:#404040;
	background: #E8E8DF;
}

.box_white {
	background: #E8E8DF;
}

.middle .container_12 {
	padding: 20px 0 74px 40px;
}

.middle .content {
	padding-top:0px;
}

.content .entry img {
	max-width: none;
}

.sidebar_inner {
	padding: 30px 0 0 30px;
}

.quote-text {
	color: #404040;
	font-size: 16px;
}

.sidebar, .sidebar_inner, .sidebar_bottom {
background: none;
}

h3 {
	color: #D2D2BE; 
}